<div>
  <img ng-if="!entity.fotos.length" class="detail-picture" ng-src="/images/imagen_no_disponible.png" style="max-width: 60%; max-height: 60%; display:block;margin:auto;">
  <div uib-carousel active="active" interval="myInterval" no-wrap="noWrapSlides">
    <div uib-slide ng-repeat="foto in entity.fotos track by foto.id" index="$index">
      <img class="detail-picture" ng-src="{{ foto.hash  | pictshare:'200x200' }}" style="margin:auto;">
    </div>
  </div>

  <div class="span4 pagination-centered">
    <table class="table table-striped table-condensed popup-table">
      <tbody>
          <tr>
            <td class="attr-title"><strong>Cuenca:</strong></td>
            <td>{{entity.obra.area}}</td>
          </tr>
          <tr>
            <td class="attr-title"><strong>Tipo:</strong></td>
            <td>{{entity.obra.tipo}}</td>
          </tr>
          <tr>
            <td class="attr-title"><strong>Descripcion:</strong></td>
            <td>{{entity.desc}}</td>
          </tr>
          <tr>
            <td class="attr-title"><strong>Estado:</strong></td>
            <td>{{entity.estado.descripcion}}</td>
          </tr>
          <tr>
            <td class="attr-title"><strong>Fecha Inicio:</strong></td>
            <td>{{entity.obra.fechaInicio | date:'dd/MM/yyyy' }}</td>
          </tr>
          <tr>
            <td class="attr-title"><strong>Fecha Fin:</strong></td>
            <td>{{entity.obra.fechaFin | date:'dd/MM/yyyy' }}</td>
          </tr>
    </tbody>
  </table>
  <div ng-repeat="contrato in entity.contratos">
    id contrato {{contrato.id}}
               {{contrato.estado}}
  </div>
</div>
</div>
